
Radar Perfilador de Vientos UHF - Task #251

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Señales

Implementación de las rutinas para los estudios de precipitación

11/05/2015 11:55 AM - Julio Oscanoa

Status: In progress Start date: 02/13/2017

Priority: Urgent Due date: 10/22/2017

Assignee: Julio Oscanoa % Done: 77%

Category:  Estimated time: 10.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 953: Algoritmo para factor de Reflectividad Z y Rainfall rate R Closed

Task # 954: Validar estimación de la precipitación con MIRA35c In progress

  Task # 988: Lectura de la cabecera del Radar Mira35C Closed

  Task # 989: Lectura de espectros de Mira35c con Signal Chain Closed

  Task # 990: Estimación de precipitación con data del MIRA35c In progress

Task # 959: Primer momento para la velocidad vertical de precipitación In progress

Task # 1053: Validación de Precipitación e intensidad de lluvia con CLAIRE In progress

History

#1 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 02/17/2016 03:22 PM - Redmine Admin

- Estimated time set to 10.00 h

#3 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 11/26/2015 to 11/27/2015

- Start date changed from 08/03/2015 to 08/04/2015

#4 - 09/06/2016 03:21 PM - Redmine Admin

- Due date changed from 11/27/2015 to 10/06/2016

- Start date changed from 08/04/2015 to 06/13/2016

#5 - 10/24/2016 06:50 PM - Redmine Admin

- Due date changed from 10/06/2016 to 01/31/2017

#6 - 08/22/2017 03:25 PM - Joaquín Verástegui

- Status changed from New to In progress
